Bug 52650 - missing file in POTFILES.in
Summary: missing file in POTFILES.in
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-27 17:49 UTC by Kjartan Maraas
Modified: 2007-04-18 16:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-28 00:07:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
missing file (402 bytes, patch)
2001-08-27 17:50 UTC, Kjartan Maraas
no flags Details | Diff

Description Kjartan Maraas 2001-08-27 17:49:54 UTC
Description of Problem:

The save dialog when exiting is not translated.

Version-Release number of selected component (if applicable):
latest from beta rawhide


How Reproducible:

Every time

Steps to Reproduce:
1. change something
2. try to exit
3. english text only in the dialog

Actual Results:


Expected Results:

Translated dialog

Additional Information:

Attaching patch

Comment 1 Kjartan Maraas 2001-08-27 17:50:23 UTC
Created attachment 29735 [details]
missing file

Comment 2 Kjartan Maraas 2001-08-27 17:51:16 UTC
Is netcfg and redhat-config-network the same beast?

Why are there two products in bugzilla for this one program then?

Comment 3 Trond Eivind Glomsrxd 2001-08-27 19:22:30 UTC
They are not the same program. There is no netcfg in the RC2 (? how can you file
against that - it's not finished)

Comment 4 Kjartan Maraas 2001-08-27 19:38:24 UTC
what confused me is that cvs -z3 co netcfg on sources redhat.com gives me
redhat-config-network. I did make; perl netcfg.py; and up pops
redhat-config-network.

Cheers


Comment 5 Kjartan Maraas 2001-08-27 19:40:30 UTC
Obvious typo above. s/perl/python


Comment 6 Trond Eivind Glomsrxd 2001-08-28 00:06:55 UTC
Hmm... it's just using the generic_yesno_dialog() function.

Comment 7 Trond Eivind Glomsrxd 2001-08-28 01:59:28 UTC
Fixed in 0.7.9-1


Note You need to log in before you can comment on or make changes to this bug.